<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" id="gnote-addin-bugzillalink" xml:lang="pl">

  <info>
    <link type="guide" xref="editing-notes#note-content"/>
    <link type="topic" xref="addins-preferences"/>
    <desc>Wstawianie odnośników do Bugzilli</desc>
    <license><p>Licencji GNU Wolnej Dokumentacji (GFDL), wersja 1.1</p></license>
    <credit type="author">
      <name>Pierre-Yves Luyten</name>
      <years>2011</years>
    </credit>
    <credit type="editor">
      <name>Aurimas Cernius</name>
      <years>2011, 2013</years>
    </credit>
    <credit type="editor">
      <name>Adam Dingle</name>
      <email>adam@yorba.org</email>
      <years>2013</years>
    </credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Piotr Drąg</mal:name>
      <mal:email>piotrdrag@gmail.com</mal:email>
      <mal:years>2018-2019</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Aviary.pl</mal:name>
      <mal:email>community-poland@mozilla.org</mal:email>
      <mal:years>2018-2019</mal:years>
    </mal:credit>
  </info>

  <title>Odnośniki do Bugzilli</title>
  <p>Ta wtyczka umożliwia przeciąganie adresów URL Bugzilli bezpośrednio do notatki programu <app>Gnote</app>. Numer błędu jest wstawiany jako odnośnik z małą ikoną robaka obok.</p>
  <p>W preferencjach można dodać specjalne ikony dla konkretnych serwisów.</p>

</page>
